Subject: Re: [PATCH] sb1250-mac.c: De-typedef, de-volatile, de-etc...

From: Jeff Garzik <[email-masked]>
Date: Thu, 13 Sep 2007 11:51:27 -0400

Ralf Baechle wrote:
> On Thu, Sep 13, 2007 at 03:13:06PM +0100, Maciej W. Rozycki wrote:
> 
>>  Hmm, works fine with linux-2.6.git#master.  I do not recall any recent 
>> activity with this driver -- I wonder what the difference is.  Let me 
>> see...
> 
> Hmm...  HEAD du jour has no differences for the sb1250-mac between lmo
> and kernel.org.

Net driver patches should apply on top of netdev-2.6.git#upstream, which 
is where changes to net drivers are queued for the next release.

The closer we get to the merge window, the greater the diff between 
netdev-2.6.git#upstream and linux-2.6.git#master, so 
linux-2.6.git#master is not a useful comparison.

	Jeff